Topic: Problem install postfix Requires: mysql-libs

Hi dear Remi
i Install compat-mysql51 and
When attempting to install postfix in centos 6 x86_64

Error: Package: 2:postfix-2.6.6-6.el6_5.x86_64 (base)
           Requires: mysql-libs
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

Is there a way to correct the issue to correct this particular issue?

Re: Problem install postfix Requires: mysql-libs

Install mysql-libs ?

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.9 x86_64 + EPEL + remi + remi-php70

Re: Problem install postfix Requires: mysql-libs

i try install mysql-libs but No package available

Re: Problem install postfix Requires: mysql-libs

MySQL 5.5.31 has been installed on my server

Re: Problem install postfix Requires: mysql-libs

rpm -qa | grep -i mysql
Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.9 x86_64 + EPEL + remi + remi-php70

Re: Problem install postfix Requires: mysql-libs

# rpm -qa | grep -i mysql
MySQL-server-5.5.31-1.linux2.6.x86_64
MySQL-devel-5.5.31-1.linux2.6.x86_64
compat-mysql51-5.1.54-1.el6.remi.x86_64
MySQL-client-5.5.31-1.linux2.6.x86_64
MySQL-shared-5.5.31-1.linux2.6.x86_64

Re: Problem install postfix Requires: mysql-libs

These package are not from my repository, so can't help.

Sorry.

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.9 x86_64 + EPEL + remi + remi-php70

Re: Problem install postfix Requires: mysql-libs

ok thanks